MARIADB_USER=user
MARIADB_PASSWORD=pass
MARIADB_ROOT_PASSWORD=S1st3m4s

MARIADB_DATABASE_PRO=db_itop_pro

SERVER_NAME=10.0.2.15

DB_HOSTNAME=db
DB_ENV_MYSQL_DATABASE=itop
DB_ENV_MYSQL_USER=user
DB_ENV_MYSQL_PASSWORD=pass


HTTP_PROXY=
HTTPS_PROXY=
NO_PROXY=

CERT=mycert.crt
KEY=mycert.key
